@font-face {font-family: 'Lora';
  src:
	url('fonts/Lora-Regular.ttf?v=2.101') format('truetype');
  font-style: normal;
  font-weight: 100;
}
* {
	font-size: 14px;
	color: #000;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
}

a {
	text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Lora", serif;
	text-transform: uppercase;
}

h1 {
	color: #000;
	font-size: 48px;
}
.container h1 {
	font-size: 32px;
	color: #000;
	position: relative;
	padding: 30px 30px;
	display: inline-block;
	margin: 0 auto;
	text-align: center;
}
.container h1:before {
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 100%;
	height: 1px;
	width: 50px;
	background-color: #d7002e;
}

.container h1:after {
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 100%;
	height: 1px;
	width: 50px;
	background-color: #d7002e;
}
.container h2 {
    font-size: 32px;
    color: #000;
    position: relative;
    padding: 30px 30px;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
	padding:30px;
}

.container h2:before {
    content: '';
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    right: 100%;
    height: 1px;
    width: 50px;
    background-color: #d7002e;
}

.container h2:after {
    content: '';
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    left: 100%;
    height: 1px;
    width: 50px;
    background-color: #d7002e;
}


h5 {
	font-family: "Raleway", sans-serif;
	font-size: 16px;
}

h6 {
	font-family: "Raleway", sans-serif;
	font-size: 24px;
	font-weight: 600;
}

p,
li {
	font-family: "Lora";
	font-size: 14px;
	line-height: 21px;
	text-align:justify;
}

a {
	font-family: "Lora", serif;
	font-family: "Raleway", sans-serif;
}

.section {
	padding: 10px 0;
	width: 100%;
}

.container {
	width: 74%;
	margin: 0 auto;
}
.about {
	overflow-x: hidden;
}

.flex {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	/*    display: -webkit-box;*/
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.flex-foo-1,
.flex-foo-2 {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.nav-containerr {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
}

.button {
	border: 1px solid #d7002e;
	display: inline-block;
	text-transform: uppercase;
	padding: 10px 20px;
	margin-top: 30px;
	cursor: pointer;
	color: #000;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	font-weight: 500;
	font-size: 13px;
}

.button a {
	display: block;
	color: #000;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	font-weight: 500;
	font-size: 13px;
}

.button:hover {
	background-color: #d7002e;
	color: #fff;
}

.button:hover a {
	color: #fff;
}

.nav .nav-content {
	max-width: 100%;
}
iframe {
	/*height: 0 !important;
    width: 0 !important;
    position: absolute;*/
}

.nav {
	position: absolute;
	top: 0;
	left: 0;
	padding: 12px 0;
	overflow: hidden;
	width: 100%;
	z-index: 20000;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.nav .nav-content {
	position: relative;
	height: 60px;
}

.nav .nav-content .nav-logo {
	display: inline-block;
	width: 16%;
	-ms-flex-preferred-size: 16%;
	flex-basis: 16%;
	max-height: 60px;
	max-width: 155px !important;
	position: absolute;
	left: 0;
	top: 0;
}

.nav .nav-content .nav-logo img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	max-width: 155px !important;
	max-height: 60px !important;
}

.nav .nav-content .nav-logo-title {
	-ms-flex-preferred-size: 16%;
	flex-basis: 16%;
	display: inline-block;
	width: 16%;
	position: absolute;
	left: 16%;
	top: 0;
}

.nav .nav-content .nav-logo-title h5 {
	font-size: 16px;
	padding: 0 12px;
	font-weight: 700;
	line-height: 21px;
}

.nav .nav-content .nav-logo-title p {
	font-size: 16px;
	padding: 0 12px;
	font-weight: 700;
	line-height: 21px;
	text-transform: uppercase;
}

.nav .nav-content .nav-section {
	-ms-flex-preferred-size: 68%;
	flex-basis: 68%;
	padding-bottom: 5px;
	position: relative;
	display: inline-block;
	width: 67%;
	position: absolute;
	left: 32%;
	top: 0;
}

.nav .nav-content .nav-section:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #d7002e;
	height: 1.5px;
	width: 300%;
}

.nav .nav-content .nav-section .nav-header {
	width: 100%;
	padding: 0;
	margin: 0;
	height: 60px;
}

.nav .nav-content .nav-section .nav-header .nav-button {
	-ms-flex-preferred-size: 30%;
	flex-basis: 30%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 8px 10px;
	background-color: rgba(215, 0, 46, 0.8);
	position: absolute;
	min-height: 60px;
	display: inline-block;
	width: 30%;
	left: 0;
	height: 60px;
}

.nav-button-phone a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 8px 10px;
}

.nav .nav-content .nav-section .nav-header .nav-button p {
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	text-align: center;
	display: inline-block;
	width: 100%;
	margin-top: 4px;
}

.nav .nav-content .nav-section .nav-header .nav-button p.nav-tel {
	font-size: 20px;
	font-weight: bold;
}

.nav .nav-content .nav-section .nav-header .nav-button .nav-button-before {
	content: "";
	position: absolute;
	top: 0;
	left: 100%;
	border-bottom: 15px solid rgba(215, 0, 46, 0.8);
	border-top: 15px solid transparent;
	border-left: 12px solid rgba(215, 0, 46, 0.8);
	border-right: 12px solid transparent;
}

.nav .nav-content .nav-section .nav-header .nav-button .nav-button-after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 100%;
	border-bottom: 10px solid transparent;
	border-top: 10px solid rgba(215, 0, 46, 0.8);
	border-left: 10px solid rgba(215, 0, 46, 0.8);
	border-right: 10px solid transparent;
}

.nav .nav-content .nav-section .nav-header .nav-button-gray {
	-ms-flex-preferred-size: 66%;
	flex-basis: 66%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 4px 10px;
	position: absolute;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding-right: 0;
	display: inline-block;
	width: 66%;
	left: 34%;
	height: 60px;
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-button-before {
	content: "";
	position: absolute;
	top: 0;
	right: 100%;
	border-bottom: 15px solid transparent;
	border-top: 15px solid rgba(192, 190, 190, 0.8);
	border-left: 12px solid transparent;
	border-right: 12px solid rgba(192, 190, 190, 0.8);
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-button-after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 100%;
	border-bottom: 10px solid rgba(192, 190, 190, 0.8);
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid rgba(192, 190, 190, 0.8);
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-button-gray-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 300%;
	height: 100%;
	background-color: rgba(192, 190, 190, 0.8);
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-email {
	-ms-flex-preferred-size: 46%;
	flex-basis: 46%;
	position: absolute;
	display: inline-block;
	width: 46%;
	top: 40%;
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-email p {
	font-weight: 700;
	text-align: center;
	position: relative;
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-avatar {
	-ms-flex-preferred-size: 13%;
	flex-basis: 13%;
	position: absolute;
	text-align: right;
	display: inline-block;
	width: 13%;
	left: 46%;
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-avatar img {
	width: 100%;
	max-height: 46px;
	width: auto;
	margin-right: 0;
	margin-left: auto;
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-avatar-info {
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	position: absolute;
	padding-left: 5px;
	flex-basis: auto;
	display: inline-block;
	left: 59%;
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-avatar-info p {
	font-size: 11px;
	line-height: 12px;
	font-weight: 600;
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-avatar-info p a {
	color: #d7002e;
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-avatar-info p i {
	font-size: 12px;
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-avatar-info p:nth-child(3) i {
	padding-left: 7px;
}

.nav .nav-content .nav-section .nav-header .nav-button-gray .nav-avatar-info p:nth-child(4) i {
	padding-left: 4px;
}

.hamburger {
	display: none;
}

.nav-nav {
	position: absolute;
	top: 90px;
	left: 0;
	text-align: right;
	width: 74%;
	left: 13%;
	z-index: 100;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	/*background-color: red;*/
}

/*
.nav-nav-content{
transition: 0.3s;
    padding: 15px 0;
    position: absolute;
    width: 74%;
    left: 13%;
    text-align: right;
    margin: 0 auto;
}
*/

.nav-nav ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
}

.nav-nav ul li a {
	color: #000;
	font-size: 14px;
	padding: 0 12px;
	border-right: 1.5px solid #000;
	text-transform: uppercase;
	margin: 0;
	display: block;
	font-weight: 500;
}

.nav-nav ul li > a.active {
	color: #d7002e;
	border-right: 1.5px solid #d7002e;
}

.nav-nav ul li ul li a.active {
	color: #000;
	border-right: none;
}

.nav-nav ul li:hover > a {
	color: #d7002e;
	border-right: 1.5px solid #d7002e;
}

.nav-nav ul li a i {
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.nav-nav ul li a.active i {
	color: #d7002e;
}

.nav-nav ul li:hover a i {
	color: #d7002e;
}

.nav-nav ul li:last-child {
	color: #000;
	font-size: 14px;
	padding: 0 12px;
	font-weight: 500;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	cursor: pointer;
	display: none;
}

.nav-nav ul li:last-child i {
	font-size: 12px;
	position: relative;
	top: -2px;
	left: -3px;
	cursor: pointer;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.nav-nav ul li:last-child:hover {
	color: #d7002e;
}

.nav-nav ul li:last-child:hover i {
	color: #d7002e;
}

.nav-nav ul li ul {
	position: absolute;
	top: 100%;
	right: -5px;
	padding-top: 5px;
	display: none;
}

.nav-nav ul li ul li {
	background-color: rgba(225, 225, 225, 0.5);
	padding: 5px !important;
	text-transform: uppercase;
	margin: 0;
	display: block;
	font-weight: 500;
	cursor: pointer;
}

.nav-nav ul li ul li a {
	color: #000;
	width: 160px;
	font-size: 13px;
	border-right: none;
	display: inline-block;
}

.nav-nav ul li ul li:hover {
	color: #d7002e;
}

.nav-nav ul li ul li:last-child {
	display: block;
	padding: 5px !important;
	color: #000;
	font-size: 13px;
	padding: 0 12px;
	text-transform: uppercase;
	margin: 0;
	display: block;
	font-weight: 500;
}

.wallpaper {
	background-color: #fff;
	/*  background-image: url(../images/wallpaper/slide1.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 100vh;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-start;
	position: relative;
	z-index: 0;
	overflow-x: hidden;
}
.wallpaper-main {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	min-height: 650px;
}

.wallpaper .wallpaper-title {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	text-align: right;
	position: relative;
	min-height: 160px;
}
.wallpaper .wallpaper-title {
	margin-top: 120px;
}
.wallpaper-page .wallpaper-title {
	margin-top: 200px;
}

.wallpaper .wallpaper-title h1 {
	margin-top: 20px;
	opacity: 0;
	top: 0px;
	position: absolute;
	left: 20px;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}

.wallpaper .wallpaper-title h1.active {
	top: 0;
	opacity: 1;
}

.wallpaper-buttons {
	margin-bottom: 29px;
	position: absolute;
	padding: 0;
	bottom: 0;
	left: 15%;
	justify-content: center;
}
.wallpaper-buttons-2-container {
	display: none;
}
.wallpaper-buttons-2 {
	display: none;
}

.wallpaper-buttons > a {
	vertical-align: top;
	display: inline-block;
	-ms-flex-preferred-size: 32%;
	flex-basis: 32%;
	width: 32%;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
}

.wallpaper-buttons .wallpaper-button {
	background-color: rgba(215, 0, 46, 0.8);
	text-align: center;
	padding: 10px 12px;
	height: 100%;
}
.wallpaper-buttons span {
	font-family: "Raleway", sans-serif;
	font-size: 24px;
	font-weight: 600;
	color: white;
}

.wallpaper-buttons .wallpaper-button .underline {
	width: 60px;
	height: 1px;
	background-color: #fff;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.wallpaper-buttons .wallpaper-button img {
	width: 30%;
	max-width: 80px;
	margin-bottom: 10px;
}

.wallpaper-buttons .wallpaper-button h6 {
	color: #fff;
}

.wallpaper-buttons .wallpaper-button p {
	color: #fff;
	font-weight: 600;
	font-size: 12px;
}

.wallpaper .wallpaper-nav {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 26px;
	background-color: #e1e1e1;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.wallpaper .wallpaper-nav .wallpaper-nav-square {
	display: inline-block;
	margin: 0 4px;
	background-color: #d7002e;
	width: 8px;
	height: 8px;
	cursor: pointer;
}

.wallpaper .wallpaper-nav .wallpaper-nav-square.active {
	background-color: #848283;
}

.wallpaper .wallpaper-title h1.slide1-title {
	text-align: left;
	margin-left: 0;
	margin-right: auto;
	color: #000;
	left: -30px;
	top: 26px;
}

.wallpaper .wallpaper-title h1.slide1-title.active {
	left: 15px;
	top: 26px;
}

.wallpaper .wallpaper-title h1.slide2-title {
	text-align: right;
	right: -30px;
	top: 52px;
}

.wallpaper .wallpaper-title h1.slide2-title.active {
	right: 15px;
	top: 52px;
}

.wallpaper .wallpaper-title h1.slide3-title {
	text-align: left;
	margin-left: 0;
	margin-right: auto;
	left: 0;
}

.wallpaper .wallpaper-title h1.slide3-title.active {
	left: 15px;
}

.wallpaper .wallpaper-title h1.slide4-title {
	text-align: right;
	right: 0;
	top: 52px;
}

.wallpaper .wallpaper-title h1.slide4-title.active {
	right: 15px;
	top: 52px;
}

.wallpaper-page {
	height: auto;
	min-height: 600px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: flex-start;
}

.wallpaper-page:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(225, 225, 225, 0.2);
}

.wallpaper-page .wallpaper-title {
	height: 100%;
	position: relative;
}

.wallpaper-background {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 100%;
	z-index: 0;
	background-image: url(../images/wallpaper/slide1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}

.wallpaper-background.active {
	left: 0;
}

.about {
	text-align: center;
}


.about .about-heading {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	width: 100%;
	display: inline-block;
}

.about p {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	text-align: left;
	font-size: 16px;
	line-height: 26px;
	padding: 10px 0;
	width: 100%;
	display: inline-block;
}

.about p.description2 {
	display: none;
}
.about .about-content {
	-ms-flex-preferred-size: 60%;
	flex-basis: 60%;
	padding-right: 15px;
	width: 60%;
	display: inline-block;
	vertical-align: top;
}

.about .about-image {
	-ms-flex-preferred-size: 40%;
	flex-basis: 40%;
	width: 39%;
	display: inline-block;
}

.about .about-image img {
	width: 100%;
}

.blog .blog-header {
	width: 100%;
	text-align: left;
	position: relative;
}

.blog .blog-button {
	-ms-flex-preferred-size: 26%;
	flex-basis: 26%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	/*    padding: 8px 10px;*/
	background-color: rgba(215, 0, 46, 0.8);
	position: relative;
	width: 26%;
	display: inline-block;
	left: 0;
	min-height: 60px;
}

.blog .blog-button .blog-button-before {
	content: "";
	position: absolute;
	top: 0;
	left: 100%;
	border-bottom: 15px solid rgba(215, 0, 46, 0.8);
	border-top: 15px solid transparent;
	border-left: 12px solid rgba(215, 0, 46, 0.8);
	border-right: 12px solid transparent;
}

.blog .blog-button .blog-button-after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 100%;
	border-bottom: 10px solid transparent;
	border-top: 10px solid rgba(215, 0, 46, 0.8);
	border-left: 10px solid rgba(215, 0, 46, 0.8);
	border-right: 10px solid transparent;
}

.blog .blog-button p {
	color: #fff;
	font-family: "Lora", serif;
	font-weight: 600;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding: 16px 0;
}

.blog .blog-button-gray {
	-ms-flex-preferred-size: 70%;
	flex-basis: 70%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	/*    padding: 4px 10px;*/
	position: absolute;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding-right: 0;
	background-color: rgba(192, 190, 190, 0.8);
	width: 70%;
	display: inline-block;
	left: 30%;
	min-height: 60px;
}

.blog .blog-button-gray .blog-button-before {
	content: "";
	position: absolute;
	top: 0;
	right: 100%;
	border-bottom: 15px solid transparent;
	border-top: 15px solid rgba(192, 190, 190, 0.8);
	border-left: 12px solid transparent;
	border-right: 12px solid rgba(192, 190, 190, 0.8);
}

.blog .blog-button-gray .blog-button-after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 100%;
	border-bottom: 10px solid rgba(192, 190, 190, 0.8);
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid rgba(192, 190, 190, 0.8);
}

.blog .blog-button-gray p {
	text-align: left;
	font-family: "Lora", serif;
	font-weight: 500;
	font-size: 18px;
	padding: 16px 10px;
}
.description1 {
	margin-top: 10px;
}

.blog .button {
	margin-top: 10px;
}

.blog .blog-section {
	margin: 25px 0 15px;
}

.rozwody p:nth-child(2) {
	padding-bottom: 0;
	font-weight: 500;
}

.rozwody ul {
	text-align: left;
}

.rozwody ul li {
	padding-left: 20px;
	position: relative;
	margin-bottom: 8px;
	font-size: 16px;
}

.rozwody ul li:before {
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	background-color: #848283;
	width: 6px;
	height: 6px;
}

.rozwody-content > div {
	padding: 50px 0;
}

.rozwody-content {
	background-image: url(../images/wallpaper/odszkodowania_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin-top: 20px;
}

.rozwody-content .flex {
	padding: 50px 10px;
}

.rozwody-content .rozwody-box {
	-ms-flex-preferred-size: 33.333%;
	flex-basis: 33.333%;
	padding: 5px;
	width: 32.5%;
	display: inline-block;
	vertical-align: top;
}

.rozwody-content .rozwody-box-mobile {
	display: none;
}

.rozwody-content .rozwody-box .rozwody-box-inside {
	background-color: #848283;
	padding: 40px 10px 20px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
}

.rozwody-content .rozwody-box .rozwody-box-inside h3 {
	text-transform: none;
	line-height: 36px;
	padding: 0 10px;
	color: #fff;
	font-size: 20px;
}

.rozwody-content .rozwody-box .rozwody-box-inside h6 {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	font-size: 14px;
	color: #fff;
	text-transform: none;
	margin-top: 10px;
	width: 100%;
	display: inline-block;
}

.rozwody-absolute {
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
	position: absolute;
	background-color: rgba(215, 0, 46, 0.9);
	z-index: 21;
	height: 100%;
	overflow-y: scroll;
	display: none;
}
.rozwody-absolute::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 0px;
	background-color: rgba(255, 255, 255, 0.3);
}

.rozwody-absolute::-webkit-scrollbar {
	width: 10px;
}

.rozwody-absolute::-webkit-scrollbar-thumb {
	border-radius: 0px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #aaa;
}

.rozwody-absolute .close {
	margin-top: 5px;
	width: 94%;
	margin-left: 0;
	margin-right: auto;
	opacity: 1;
	margin-top: 8px;
	position: relative;
	float: left;
	cursor: pointer;
}

.rozwody-absolute .close:before {
	content: "";
	position: absolute;
	right: 80px;
	height: 1px;
	width: 100%;
	background-color: #fff;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.rozwody-absolute .close p {
	font-weight: 400;
	text-align: right;
	font-size: 11px;
}

.rozwody-absolute .close span {
	width: 1px;
	height: 10px;
	position: absolute;
	right: 0px;
	top: 9px;
	background-color: #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.rozwody-absolute .close span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.rozwody-absolute p {
	color: #fff;
	font-size: 12px;
	text-align: left;
	width: 100% !important;
	margin-left: 0;
	font-weight: 400;
	padding: 0 12px !important;
	display: inline-block;
}

.rozwody-absolute h6 {
	text-align: left;
	font-size: 13px;
	width: 100%;
	padding: 15px 12px !important;
	margin: 0;
	margin-right: auto;
	font-weight: 400;
	margin-top: 16px !important;
}

.rozwody-content .rozwody-box .rozwody-box-inside img {
	margin: 0 auto;
}

.rozwody-content .rozwody-box .rozwody-box-inside .underline-container {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	margin-top: 20px;
	text-align: center;
	width: 100%;
	display: inline-block;
}

.rozwody-content .rozwody-box .rozwody-box-inside .underline-container .underline {
	height: 1.5px;
	width: 50px;
	background-color: #fff;
	margin: 0 auto;
}

.rozwody-content .rozwody-box .rozwody-box-inside .button {
	border-color: #fff;
	color: #fff;
	margin-top: 20px;
	display: inline-block;
}

.rozwody-content .rozwody-box .rozwody-box-inside .button:hover {
	background-color: #fff;
}

.rozwody-content .rozwody-box .rozwody-box-inside:hover {
	background-color: #b5b5b5;
}

.rozwody-content .rozwody-box .rozwody-box-inside:hover .button {
	color: #d7002e;
}

.rozwody-content .rozwody-box .odszkodowania-box-inside {
	padding: 60px 10px 20px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.rozwody-content .rozwody-box .odszkodowania-box-inside h6 {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	font-size: 14px;
	color: #fff;
	text-transform: none;
	margin-top: 0px;
	position: relative;
	line-height: 20px;
	padding: 0 5px;
	white-space: pre-wrap;
	width: 100%;
	display: inline-block;
}

.rozwody-content .rozwody-box .odszkodowania-box-inside img {
	margin: 0 auto;
}

.rozwody-content .rozwody-box .odszkodowania-box-inside .underline-container {
	position: relative;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	margin: 20px 0;
	text-align: center;
	width: 100%;
	display: inline-block;
}

.rozwody-content .rozwody-box .odszkodowania-box-inside .underline-container .underline {
	height: 1.5px;
	width: 50px;
	background-color: #fff;
	margin: 0 auto;
}

.rozwody-content .rozwody-box .odszkodowania-box-inside .button {
	position: relative;
	border-color: #fff;
	color: #fff;
	margin-top: 35px;
}

.rozwody-content .rozwody-box .odszkodowania-box-inside .button:hover {
	background-color: #fff;
	color: #d7002e;
}

.rozwody-content .rozwody-box .odszkodowania-box-inside:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.rozwody-content .rozwody-box .odszkodowania-box-inside:hover:before {
	background-color: rgba(0, 0, 0, 0.5);
}

.rozwody-box p {
	width: 90%;
	margin: 0 auto;
	color: #eee;
	font-size: 13px;
	line-height: 16px;
	position: relative;
}

.odszkodowania-box-inside-5 {
	background-image: url(../images/odszkodowania/bledymedyczne.jpeg);
}

.odszkodowania-box-inside-1 {
	background-image: url(../images/odszkodowania/wypadkikomunikacyjne.jpg);
}

.odszkodowania-box-inside-2 {
	background-image: url(../images/odszkodowania/nieprawidlowewykonanie.jpg);
}

.odszkodowania-box-inside-3 {
	background-image: url(../images/odszkodowania/odszkodowaniazaubezpieczonemienie.jpeg);
}

.odszkodowania-box-inside-4 {
	background-image: url(../images/odszkodowania/wypadki.jpg);
}

.odszkodowania-box-inside-6 {
	background-image: url(../images/odszkodowania/urzadzeniaprzesylowe.jpg);
}

.rozwody-informacje h3 {
	margin: 40px 0 30px;
	font-weight: 500;
	font-size: 20px;
	text-transform: none;
}

.rozwody-informacje .rozwody-informacje-content {
	margin: 50px 0px 40px;
}

.rozwody-informacje .rozwody-informacje-content .rozwody-info {
	background-color: #e1e1e1;
	padding: 10px 25px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 20px;
}

.rozwody-informacje .rozwody-informacje-content .rozwody-info h6 {
	padding-left: 30px;
	position: relative;
	margin: 0;
	font-size: 16px;
	text-transform: none;
	font-weight: 500;
	display: inline-block;
	text-align: left;
}

.rozwody-informacje .rozwody-informacje-content .rozwody-info h6:before {
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	background-color: #d7002e;
	width: 8px;
	height: 8px;
}

.rozwody-informacje .rozwody-informacje-content .rozwody-info .button {
	margin: 0;
	display: inline-block;
}

.odszkodowania-header {
	width: 100%;
	margin-top: 20px;
	position: relative;
	text-align: left;
	display: block;
}

.odszkodowania-button {
	-ms-flex-preferred-size: 8%;
	flex-basis: 8%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	/*    padding: 8px 10px;*/
	background-color: rgba(215, 0, 46, 0.8);
	position: relative;
	width: 8%;
	display: inline-block;
	left: 0;
	min-height: 60px;
}

.odszkodowania-button .odszkodowania-button-before {
	content: "";
	position: absolute;
	top: 0;
	left: 100%;
	border-bottom: 15px solid rgba(215, 0, 46, 0.8);
	border-top: 15px solid transparent;
	border-left: 12px solid rgba(215, 0, 46, 0.8);
	border-right: 12px solid transparent;
}

.odszkodowania-button .odszkodowania-button-after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 100%;
	border-bottom: 10px solid transparent;
	border-top: 10px solid rgba(215, 0, 46, 0.8);
	border-left: 10px solid rgba(215, 0, 46, 0.8);
	border-right: 10px solid transparent;
}

.odszkodowania-button p {
	color: #fff;
	font-family: "Lora", serif;
	font-weight: 400 !important;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	padding: 16px 0;
}

.odszkodowania-button-gray {
	-ms-flex-preferred-size: 90%;
	flex-basis: 90%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0px 20px;
	position: relative;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	background-color: #e1e1e1;
	position: absolute;
	width: 90%;
	display: inline-block;
	left: 10%;
	top: 0;
	min-height: 60px;
	display: -ms-flexbox;
	display: block;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}

.odszkodowania-button-gray .odszkodowania-button-before {
	content: "";
	position: absolute;
	top: 0;
	right: 100%;
	border-bottom: 15px solid transparent;
	border-top: 15px solid #e1e1e1;
	border-left: 12px solid transparent;
	border-right: 12px solid #e1e1e1;
}

.odszkodowania-button-gray .odszkodowania-button-after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 100%;
	border-bottom: 10px solid #e1e1e1;
	border-top: 10px solid transparent;
	border-left: 10px solid transparent;
	border-right: 10px solid #e1e1e1;
}

.odszkodowania-button-gray p {
	text-align: left;
	margin: 0;
	font-size: 16px;
	text-transform: none;
	font-weight: 500;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	max-width: 70%;
	position: relative;
	width: auto;
	display: inline-block;
	left: 0;
	padding: 16px 10px;
	max-width: 100%;
}

.odszkodowania-button-gray .button {
	margin: 0;
	display: inline-block;
	float: right;
	position: relative;
	top: 12px;
}

.opinie-kontakt {
	background-image: url(images/wallpaper/kontakt_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left;
	
	position: relative;
}
.opinie-kontakt-main {
	background-position: top;
}

.opinie-kontakt:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(225, 225, 225, 0.5);
}

.opinie {
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: center;
}

.opinie .opinie-slider {
	position: relative;
	z-index: 5;
	margin-top: 20px;
	background-color: rgba(255, 255, 255, 0.6);
}

.opinie .opinie-slider .opinie-slider-content {
	position: relative;
	padding: 30px 0 45px;
	overflow: hidden;
	min-height: 255px;
}

.opinie .opinie-slider .opinie-slider-content i {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
	color: #848283;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	font-size: 20px;
	z-index: 7;
}

.opinie .opinie-slider .opinie-slider-content i:hover {
	color: #666;
}

.opinie .opinie-slider .opinie-slider-content i.arrow-left {
	left: 0;
}

.opinie .opinie-slider .opinie-slider-content i.arrow-right {
	right: 0;
}

.opinie .opinie-slider .opinie-slider-content p {
	line-height: 28px;
	font-weight: 600;
	font-style: italic;
	font-size: 16px;
	width: 76%;
	margin: 0 auto;
	opacity: 0.7;
}

.opinie .opinie-slider .opinie-slider-section {
	position: absolute;
	top: 12%;
	/*    -webkit-transform: translateY(-50%);*/
	/*    transform: translateY(-50%);*/
	left: 0;
	opacity: 1;
	z-index: 6;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	width: 100%;
}

.opinie .opinie-slider .opinie-slider-section.active {
	opacity: 1;
}

.opinie .opinie-slider .opinie-slider-content .opinie-author {
	margin-top: 20px;
	font-size: 18px;
	color: #848283;
	text-transform: inherit;
	font-weight: 500;
	padding-bottom: 20px;
}

.opinie .opinie-slider .opinie-slider-content .opinie-author span {
	color: #d7002e;
	opacity: 1;
}

.opinie .opinie-slider .opinie-slider-nav {
	position: relative;
	bottom: 5px;
	left: 0;
	width: 100%;
	height: 26px;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.opinie .opinie-slider .opinie-slider-nav .opinie-slider-nav-el {
	display: inline-block;
	margin: 0 4px;
	background-color: #d7002e;
	width: 8px;
	height: 8px;
	cursor: pointer;
}

.opinie .opinie-slider .opinie-slider-nav .opinie-slider-nav-el.active {
	background-color: #848283;
}

.opinie-kontakt .kontakt {
	position: relative;
	margin-top: 0;
}

.opinie-kontakt .kontakt p {
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	padding: 20px 0;
}

.opinie-kontakt .kontakt .form-content {
	margin-top: 30px;
}

.opinie-kontakt .kontakt .form-content .form {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.opinie-kontakt .kontakt .form-content .form input {
	border: none;
	outline: none;
	background: none;
	border: 1px solid #d7002e;
	padding: 15px 20px;
	color: #000;
	font-family: "Lora", serif;
	-ms-flex-preferred-size: 32%;
	flex-basis: 32%;
	margin-bottom: 20px;
	width: 32.9%;
	display: inline-block;
}

.opinie-kontakt .kontakt .form-content .form input::-webkit-input-placeholder {
	color: #848283;
	font-family: "Lora", serif;
	text-transform: uppercase;
}

.opinie-kontakt .kontakt .form-content .form input:-ms-input-placeholder {
	color: #848283;
	font-family: "Lora", serif;
	text-transform: uppercase;
}

.opinie-kontakt .kontakt .form-content .form input::placeholder {
	color: #848283;
	font-family: "Lora", serif;
	text-transform: uppercase;
}

.opinie-kontakt .kontakt .form-content .form textarea {
	border: none;
	outline: none;
	background: none;
	border: 1px solid #d7002e;
	padding: 15px 20px;
	color: #000;
	font-family: "Lora", serif;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	width: 100%;
	margin-bottom: 20px;
	min-height: 180px;
}

.opinie-kontakt .kontakt .form-content .form textarea::-webkit-input-placeholder {
	color: #848283;
	font-family: "Lora", serif;
	text-transform: uppercase;
}

.opinie-kontakt .kontakt .form-content .form textarea:-ms-input-placeholder {
	color: #848283;
	font-family: "Lora", serif;
	text-transform: uppercase;
}

.opinie-kontakt .kontakt .form-content .form textarea::placeholder {
	color: #848283;
	font-family: "Lora", serif;
	text-transform: uppercase;
}

.opinie-kontakt .kontakt .form-content .form button {
	margin-left: auto;
	margin-right: auto;
	background: none;
}

.footer-left {
	text-align: left;
}
.footer {
	background-image: url(images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 90% 10%;
	width: 100%;
}

.footer .footer-header {
	background-color: rgba(225, 225, 225, 0.1);
	padding: 15px 0;
}

.footer .footer-header p {
	-ms-flex-preferred-size: 25%;
	flex-basis: 25%;
	font-size: 16px;
	color: #fff;
	font-family: "Lora", serif;
	font-weight: 500;
	width: 25%;
	display: inline-block;
}

.footer .footer-header p:first-child {
	-ms-flex-preferred-size: 75%;
	flex-basis: 75%;
	width: 75%;
	display: inline-block;
}

.footer .footer-content {
	padding: 20px 0;
	width: 100%;
}

.footer .footer-content .footer-info {
	-ms-flex-preferred-size: 25%;
	flex-basis: 25%;
	width: 25%;
	display: inline-block;
	vertical-align: top;
}

.footer .footer-content .footer-info p {
	color: #fff !important;
	line-height: 16px;
	font-size: 12px;
	font-weight: 500;
}

.footer .footer-content .footer-title {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	text-align: center;
	-ms-flex-item-align: left;
	align-self: flex-end;
	width: 49%;
	display: inline-block;
	vertical-align: top;
}

.footer .footer-content .footer-title img {
	width: 50%;
	max-width: 190px;
}

.footer .footer-content .footer-title p {
	color: #fff;
}

.footer .footer-content .footer-title h6 {
	font-size: 16px;
	color: #e1e1e1;
	font-family: "Lora", serif;
}

.footer .footer-content .footer-links {
	-ms-flex-preferred-size: 25%;
	flex-basis: 25%;
	width: 25%;
	display: inline-block;
	vertical-align: top;
}

.footer .footer-content .footer-links ul li {
	padding-left: 25px;
	position: relative;
	margin-bottom: 8px;
	list-style:none;
}

.footer .footer-content .footer-links ul li a {
	color: #fff;
	line-height: 16px;
	font-size: 12px;
	font-weight: 500;
	opacity: 0.8;
	text-align:left;
}

.footer .footer-content .footer-links ul li:before {
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	background-color: #d7002e;
	width: 8px;
	height: 8px;
}

.footer .footer-copyright {
	padding: 20px 0;
	border-top: 1px solid #e1e1e1;
	margin-top: 10px;
}

.footer .footer-copyright p {
	-ms-flex-preferred-size: 48%;
	flex-basis: 48%;
	font-size: 12px;
	color: #fff;
	opacity: 0.8;
	text-align: right;
	width: 28%;
	display: inline-block;
}

.footer .footer-copyright p:first-child {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	text-align: left;
	width: 69%;
	display: inline-block;
}

.footer .footer-copyright p a,
.footer .footer-copyright p span {
	font-weight: 600;
	color: #fff;
}


#kontakt .opinie {
	display: none;
}

#kontakt h2 {
	display: none;
}
.contact {
	width: 100%;
}
.contact h3 {
	font-size: 20px;
}

.contact p {
	padding: 0;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
}

.contact > div > p:nth-child(3) {
	padding-bottom: 10px;
}

.contact > div > p:last-child {
	margin-bottom: 30px;
}

.contact .map {
	width: 90%;
	margin: 0 auto;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap-reverse;
	flex-wrap: wrap-reverse;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
}

.contact .map-map {
	-ms-flex-preferred-size: 66%;
	flex-basis: 66%;
	height: 300px;
	position: relative;
	width: 66%;
	display: inline-block;
}
.line-down {
	position: absolute;
	z-index: 9;
	top: 12px;
	left: 4%;
	width: 92%;
	height: 1px;
	background-color: #d7002e;
}
.line-up {
	position: absolute;
	z-index: 9;
	bottom: 12px;
	left: 4%;
	width: 92%;
	height: 1px;
	background-color: #d7002e;
}
.line-left {
	position: absolute;
	z-index: 9;
	top: 12px;
	left: 4%;
	width: 1px;
	height: 92%;
	background-color: #d7002e;
}
.line-right {
	position: absolute;
	z-index: 9;
	top: 12px;
	right: 4%;
	width: 1px;
	height: 92%;
	background-color: #d7002e;
}

.contact .map-map:after {
	/*
    width: 96%;
    height: 90%;
    top: 5%;
    left: 2%;
    position: absolute;
    content: '';
*/
	/*    border: 1px solid #d7002e;*/
}

.contact .map-content {
	-ms-flex-preferred-size: 30%;
	flex-basis: 30%;
	width: 30%;
	display: inline-block;
}

.contact h6 {
	font-size: 18px;
	text-transform: uppercase;
	color: #d7002e;
}

.contact > div > div p {
	font-size: 16px;
	font-weight: 500;
}

.contact .map:nth-child(2) p,
.contact .map:nth-child(2) h6 {
	text-align: left;
}

.contact .map:nth-child(4) p,
.contact .map:nth-child(4) h6 {
	text-align: left;
}

.contact .map:nth-child(3) p,
.contact .map:nth-child(3) h6 {
	text-align: right;
}

.contact .map {
	margin-bottom: 50px;
}

.contact .map .map-map {
	z-index: 9;
	position: relative;
}
.map-google {
	height: 300px;
}

/*
.contact .map .map-inside {
    position: absolute;
    width: 96%;
    height: 90%;
    top: 5%;
    left: 2%;
    border: 1px solid #d7002e;
    z-index: 10;
}
*/

.contact .map:nth-child(2) {
	margin-top: 10px;
}
.contact .map:nth-child(3) {
	margin-top: 10px;
}

.contact .map:nth-child(4) {
	margin-bottom: 20px;
}

.help-block {
	position: absolute;
	bottom: 40px;
	right: 0;
	padding: 0;
}

grammarly-ghost {
	position: absolute;
	bottom: 0;
	left: 0;
}

.uslugi-content {
	background-color: #e1e1e1;
	padding: 20px 0;
}

.uslugi-section {
	padding-bottom: 0px;
}

.opinie-kontakt .opinie .opinie-slider {
	margin-top: 20px;
	background-color: rgba(255, 255, 255, 0.6);
}

.uslugi-container {
	/*    display: -webkit-box;*/
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.uslugi-photos {
	display: inline-block;
	/*    display: -webkit-box;*/
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	width: 100%;
}

.usluga-photo {
	-ms-flex-preferred-size: 24.8%;
	flex-basis: 24.8%;
	background-color: #848283;
	padding: 12px 5px;
	/*    display: -webkit-box;*/
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	cursor: pointer;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	width: 32.9%;
	display: inline-block;
	vertical-align: top;
}

.usluga-photo img {
	width: 70%;
	margin: 0 auto;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.usluga-photo h3 {
	color: #eee;
	font-size: 18px;
	text-align: center;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	text-transform: inherit;
	margin-top: 15px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	width: 100%;
	display: inline-block;
}

.uslugi-paragraph {
	background-color: #fff;
	padding: 20px 15px 30px;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	width: 100%;
	display: inline-block;
}

.uslugi-paragraph p {
	display: none;
}

.uslugi-paragraph p.active {
	display: block;
}

.usluga-photo.active {
	background-color: #fff;
}

.usluga-photo.active h3 {
	color: #111;
}

.usluga-photo:hover {
	background-color: #aaa;
}

.usluga-photo.active:hover {
	background-color: #fff;
}

.uslugi-p-container p {
	margin-bottom: 20px;
}

.odszkodowania-content {
	display: none;
}

.rozwody-content-p {
	display: none;
}
.breadcrumbs {
  padding: 15px 0;
  border-top:1px solid #d7002e;
  border-bottom:1px solid #d7002e;
  background: #f7f8f9;
  min-height: 40px;
}

.breadcrumbs h2 {
  font-size: 22px;
  font-weight: 400;
  margin: 0;
}
.breadcrumbs span {
 color:#d7002e;
}
.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
  
}

@media (max-width: 992px) {
  .breadcrumbs ol {
    margin-top: 10px;
  }
 
}

.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #404356;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }
  .breadcrumbs ol {
    display: block;
  }
  .breadcrumbs ol li {
    display: inline-block;
  }
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: #fff;
  cursor: pointer;
  padding: 10px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
   color: #fff;
}
html {
  scroll-behavior: smooth
}
.aaa .page-numbers {text-align: center;margin: 50px 0;}
.aaa a {display: inline-block;text-align: center;height: 34px;width: 34px;color: #fff;line-height: 33px;border: 1px solid #eee;background:#ff0033;font-weight: bold;}
#pagination span, .page-numbers a {display: inline-block;text-align: center;height: 34px;width: 34px;color: #666;line-height: 33px;border: 1px solid #eee;border-radius: 2px; -webkit-border-radius: 2px;    -moz-border-radius: 2px;    -o-border-radius: 2px;	transition: all 0.2s ease-in-out;    -moz-transition: all 0.2s ease-in-out;    -webkit-transition: all 0.2s ease-in-out;    -o-transition: all 0.2s ease-in-out;}
.aaa span  {display: inline-block;color: #ff0033;background:#eee;text-align: center;border: 1px solid #eee;height:34px;width: 34px;line-height: 33px;font-weight: bold;}
#pagination .page-numbers a:hover {border-color: #ddd;height: 34px;width: 34px;}
#pagination .all-pages, #pagination .next-page {width: 34px;padding: 0 14px;}